<?php

function cloudfw_admin_loop_blog_modes(){

	$blog_modes[] =  array(
		"item_title"	=> 'Full Text Mode',
		"item_value"	=> 'full'
	);
	
	$blog_modes[] =  array(
		"item_title"	=> 'Excerpt Mode',
		"item_value"	=> 'excerpt'
	);
	
	return $blog_modes;
}

function cloudfw_admin_loop_blog_layouts(){

	$blog_layouts[] =  array(
		"item_title"	=> 'Default',
		"item_value"	=> 'full'
	);
	
	$blog_layouts[] =  array(
		"item_title"	=> 'Minimal',
		"item_value"	=> 'minimal'
	);
            
	return $blog_layouts;
}